XMLWriter::startDTDAttlist
XMLWriter::startDTDEntity
XMLWriter Functions
PHP Manual

# XMLWriter::startDTDElement

(PHP 5 >= 5.1.2, PECL xmlwriter >= 0.1.0)

XMLWriter::startDTDElement — Create start DTD element

### Description

Object oriented style

XMLWriter
bool startDTDElement ( string `$qualifiedName` )

Procedural style

bool xmlwriter_start_dtd_element ( resource `$xmlwriter` , string `$qualifiedName` )

Starts a DTD element.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`qualifiedName`

  The qualified name of the document type to create.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endDTDElement - End current DTD element
- XMLWriter::writeDTDElement - Write full DTD element tag

XMLWriter::startDTDAttlist
XMLWriter::startDTDEntity
XMLWriter Functions
PHP Manual